<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'plugin', language 'rm_surs', version '3.2'.
 *
 * @package     plugin
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['availability'] = 'Disponibladad';
$string['displayname'] = 'Num dil plugin';
$string['moodleversion'] = 'Moodle {$a}';
$string['notdownloadable_link'] = 'admin/mdeploy/notdownloadable';
$string['otherplugin'] = '{$a->component}';
$string['plugindisable'] = 'Deactivar';
$string['plugindisabled'] = 'Deactivau';
$string['pluginenable'] = 'Activar';
$string['pluginenabled'] = 'Activau';
$string['requiredby'] = 'Pretendiu da: {$a}';
$string['requires'] = 'Pretensiuns';
$string['rootdir'] = 'Direcziun';
$string['settings'] = 'Configuraziuns';
$string['source'] = 'Fontauna';
$string['sourceext'] = 'Extensiun';
$string['sourcestd'] = 'Standard';
$string['status'] = 'Status';
$string['status_delete'] = 'Ei da stizzar';
$string['status_new'] = 'Ei dad installar';
$string['status_uptodate'] = 'Actualisau';
$string['type_block'] = 'Bloc';
$string['type_block_plural'] = 'Blocs';
$string['type_coursereport'] = 'Rapport dil cuors';
$string['type_coursereport_plural'] = 'Rapports dils cuors';
$string['type_editor'] = 'Editur';
$string['type_editor_plural'] = 'Editurs';
$string['type_format'] = 'Format dil cuors';
$string['type_format_plural'] = 'Formats dils cuors';
$string['type_mod'] = 'Modul d\'activitad';
$string['type_mod_plural'] = 'Moduls d\'activitad';
$string['type_qformat'] = 'Format da damonda per igl import ni export';
$string['type_qformat_plural'] = 'Formats da damonda per igl import ni export';
$string['type_qtype'] = 'Tip da damondas';
$string['type_qtype_plural'] = 'Tips da damondas';
$string['type_report_plural'] = 'Rapports';
$string['type_repository'] = 'Archiv';
$string['type_repository_plural'] = 'Archivs';
$string['type_theme'] = 'Tema';
$string['type_theme_plural'] = 'Temas';
$string['uninstall'] = 'Desinstallar';
$string['validationmsg_missingcomponent_link'] = 'Development:version.php';
$string['version'] = 'Versiun';
$string['versiondb'] = 'Versiun actuala';
$string['versiondisk'] = 'Nova versiun';
